RubyGems Navigation menu

aptible-billing 1.0.1

Ruby client for billing.aptible.com

Versions:

  1. 1.0.1 - September 27, 2017 (8.5 KB)
  2. 1.0.0 - September 27, 2017 (8.5 KB)
  3. 0.1.7 - April 19, 2017 (8.5 KB)
  4. 0.1.6 - March 31, 2017 (8.5 KB)
  5. 0.1.5 - September 21, 2015 (8.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

  • activesupport < 6.0, >= 4.0
  • aptible-resource ~> 1.0
  • stripe >= 1.13.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Blake Pettersson

    SHA 256 checksum:

    142c67aec045fd416c1267f877967461d646e1df81c407330aef773eaaa27a38

    Total downloads 262,535

    For this version 167,914

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: